/* Adventure Escapades 2.0 Front Page Styles */
/* Front Page Table of Contents
- Front Page General
- Titles
- Site Header
- Flexible Widgets
- Front Page 1
- Front Page Search Bar
- Media Queries
    - Max-width 1380px
    - Max-width 1200px
    - Max-width 980px
    - Max-width 800px
    - Max-width 680px
    - Min-width 1800px
*/
/* Front Page General
--------------------------------------------- */
.front-page-1:before {
  content: " ";
  display: table; }

.front-page-1:after {
  clear: both;
  content: " ";
  display: table; }

.front-page .site-inner {
  padding: 0;
  max-width: 100%; }

.front-page .featured-content .entry {
  padding: 0; }

.front-page p:last-child {
  margin-bottom: 0; }

/* Site Header
--------------------------------------------- */
.front-page .site-header {
  background-color: black; }

/* Search Block 
--------------------------------------------- */
.search-block {
  width: 100%; }

/* Front Page 1 
--------------------------------------------- */
.front-page-1 {
  height: 60px;
  width: 100%;
  padding: 0px 5%;
  position: absolute;
  bottom: 20%; }

.front-page-1 .wrap {
  /*     padding: 18% 0 160px; */ }

.front-page-1,
.front-page-1 a:hover,
.front-page-1 a:focus,
.front-page-1 .entry-title,
.front-page-1 .entry-title a {
  color: #fff; }

.front-page-1 .entry-title a:hover,
.front-page-1 .entry-title a:focus,
.front-page-1 .widget-title a:hover,
.front-page-1 .widget-title a:focus {
  text-decoration: underline; }

.front-page-1 .textwidget h2 {
  font-size: 80px;
  font-size: 8rem;
  font-weight: 900;
  line-height: 1;
  margin: 0;
  text-align: center;
  text-transform: capitalize;
  text-shadow: 0px 3px 0px #39362e, 5px 6px 10px rgba(0, 0, 0, 0.15), 5px 12px 2px rgba(0, 0, 0, 0.1), 5px 10px 15px rgba(0, 0, 0, 0.95); }

.front-page-1 .user-profile {
  text-align: center; }

.front-page-1 .user-profile p {
  display: inline-block;
  text-align: left; }

/* Front Page Search Bar
--------------------------------------------- */
.search-bar {
  /*
    margin-top: -200px;
    width: 100%;
    position: absolute;
*/
  position: fixed;
  bottom: 10%;
  width: 100%;
  padding: 0px 5%;
  /* And if you want the div to be full-width: */
  /*
	 left: 0;
	 right: 0;
*/ }

.search-bar .wrap {
  margin: 0 auto;
  max-width: 800px; }

.search-bar form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  text-align: center; }

.search-bar input,
.search-bar select,
.search-bar textarea {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  color: #666;
  font-weight: 700;
  font-size: 20px;
  font-size: 2rem;
  margin: 0 5px 5px 0;
  width: auto; }

.search-bar input[type="submit"],
.search-bar .property-search input[type="submit"] {
  margin: 0 5px 5px 0;
  padding: 18px; }

/* Media Queries
--------------------------------------------- */
/* Max-width 1380px
---------------------------------- */
/* Max-width 1200px
---------------------------------- */
@media only screen and (max-width: 1200px) {
  .front-page-1 .textwidget h2 {
    font-size: 60px;
    font-size: 6rem; } }

/* Max-width 980px
---------------------------------- */
@media only screen and (max-width: 980px) {
  .js.front-page nav.nav-primary {
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.8); }
  .js .menu-toggle:focus,
  .js .menu-toggle.activated {
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.8); }
  .front-page-1 .wrap {
    /*         padding: 25% 0; */ }
  .search-bar {
    margin-top: 0; } }

/* Max-width 800px
---------------------------------- */
@media only screen and (max-width: 800px) {
  .flexible-widgets.widget-fourths .widget,
  .flexible-widgets.widget-halves .widget,
  .flexible-widgets.widget-thirds .widget {
    float: none;
    width: 100%; }
  .front-page-1 .textwidget h2 {
    font-size: 48px;
    font-size: 4.8rem; }
  .flexible-widgets.widget-full .widget-title {
    font-size: 48px;
    font-size: 4.8rem; } }

/* Max-width 680px
---------------------------------- */
@media only screen and (max-width: 680px) {
  .search-bar input,
  .search-bar select,
  .search-bar textarea {
    width: 100%; }
  .flexible-widgets.widget-full .widget-title {
    font-size: 32px;
    font-size: 3.2rem; } }

/* Min-width 1800px
---------------------------------- */
